<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7BC1C74ABCBAC0B08BA1095D2A4E342D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C20AC9BF833BA836B453C7DAFA8684A2">
    <organization identifier="ORG-C20AC9BF833BA836B453C7DAFA8684A2" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C78BE5EE39E223F07990E6779C488F29" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-323309322066AF436C30CDECF5B199DD" isvisible="true" identifierref="RES-A05E8BE7FC19BB47CF996845262D866E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-AA47B364B36AEF49F58E4A385281591F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-28120BFED0992A3A1B32B28EC9304CA1" isvisible="true" identifierref="RES-020620C73459FB54E472638527B799D4">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C59379E941FC7A41D097CD991AE45D4A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-33E242458974EEDCD3A0E6D9F0FE3E5E" isvisible="true" identifierref="RES-8898047FBF9E8370ACCAA598C19A73B4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AC8952A008128E865EBCD1BF7078A349" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6EE08079A55AC5397290BE67A5331AA5" isvisible="true" identifierref="RES-1D4C49BB3F98E4192EE773394EBF6D35">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-461690B094BA3C627C3AAB68124346A9" isvisible="true" identifierref="RES-58271D07638E0DD17A1A384A45B3DC81">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-050CE38E7F85EA1998E730B040C73CDE" isvisible="true" identifierref="RES-674517045E28F9CE0953589A5D874DC1">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-130437406A42CE9CCB18385A272061D6" isvisible="true" identifierref="RES-4D6F7514F9E5FE639E58822EA13916AD">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-33F19BB2BD0B6CC7D69942240DE3C457" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6FC1ED6628577EA282B397FB1947F51A" isvisible="true" identifierref="RES-A5C02E06199A6B62C37E0B3A0681E7B4">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-21B6DCED9AF435995B2081A32A7BD548" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-42A808B9C76C623599CC821DE2BBB9B3" isvisible="true" identifierref="RES-FD1A0AC9F3C77EDF9B208B3D15B2FCC6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A05E8BE7FC19BB47CF996845262D866E" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_01_00.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-020620C73459FB54E472638527B799D4" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_01_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_01_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8898047FBF9E8370ACCAA598C19A73B4" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_02_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-1D4C49BB3F98E4192EE773394EBF6D35" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_03_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-58271D07638E0DD17A1A384A45B3DC81" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_03_02.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-674517045E28F9CE0953589A5D874DC1" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_03_03.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_03_03.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
    <resource identifier="RES-4D6F7514F9E5FE639E58822EA13916AD" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_03_04.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_03_04.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
    <resource identifier="RES-A5C02E06199A6B62C37E0B3A0681E7B4" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_04_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_04_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FD1A0AC9F3C77EDF9B208B3D15B2FCC6" type="webcontent" href="S/S_G01_U01_L05/S_G01_U01_L05_05_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U01_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

